package math.bezier;

import math.utils.Tuple2d;
import math.utils.Util;

public class Bezier09 {
    public static void main(String[] args) {
        Tuple2d[] points = {new Tuple2d(0f, 1f), new Tuple2d(4, 5),
                new Tuple2d(2, 3)};
        double t = 0.36;
        Util.print(BezierUtil.qBezierValue1(points, t));
    }
}
